/*-----------------------------------------------------------------*/
/* Image Gallery
/*-----------------------------------------------------------------*/
.image-gallery a{
	cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}

.pswp {
    z-index:100000;
}

.image-box {
    padding-left:5px; 
    padding-right: 5px;
}

@media only screen and (min-width: 1600px) {

    .image-box img {
        transition: transform .5s;
        margin-bottom: 0px;
    }
    .image-box a {
        display: block;
        overflow: hidden;
    }

    .image-box:hover img {
        transition: transform .5s;
        transform: scale(1.2);
    }
}

.image-gallery {
    padding:0px;
}